#offer-block
{
    margin-bottom: 30px;
}
#offer-block-tabs .active
{
    color: #000;
    border-bottom: 2px solid;
}
#offer-block-tabs
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    padding: 0;

    list-style: none;
    overflow: auto;
}
#offer-block-tabs li
{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    height: 100%;
    margin: 0 29px 0 0;

    cursor: pointer;
    text-align: center;
    text-decoration: none;

    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    white-space: nowrap;
}
#offer-block-content
{
    margin: 30px 0 0;
}